# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, you can obtain one at http://mozilla.org/MPL/2.0/.

xpinstallPromptMessage=%S haćeše tute sydło při tym, zo so was wo dowolnosć praša, softwaru na wašim ličaku instalować.
# LOCALIZATION NOTE (xpinstallPromptMessage.header)
# The string contains the hostname of the site the add-on is being installed from.
xpinstallPromptMessage.header=%S dowolić, přidatk instalować?
xpinstallPromptMessage.message=Pospytujeće přidatk z %S instalować. Přeswědčće so, hač tute sydło je dowěry hódne, prjedy hač pokročujeće.
xpinstallPromptMessage.header.unknown=Njeznatemu sydłu dowolić, přidatk instalować?
xpinstallPromptMessage.message.unknown=Pospytujeće přidatk z njeznateho sydła instalować. Přeswědčće so, hač tute sydło je dowěry hódne, prjedy hač pokročujeće.
xpinstallPromptMessage.learnMore=Zhońće wjace wo wěstym instalowanju přidatkow
xpinstallPromptMessage.dontAllow=Njedowolić
xpinstallPromptMessage.dontAllow.accesskey=N
xpinstallPromptMessage.neverAllow=Ženje njedowolić
xpinstallPromptMessage.neverAllow.accesskey=n
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See https://website-archive.mozilla.org/www.mozilla.org/access/access/keyboard/ for details
xpinstallPromptMessage.install=Z instalaciju pokročować
xpinstallPromptMessage.install.accesskey=Z

# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See http://www.mozilla.org/access/keyboard/accesskey for details
xpinstallDisabledMessageLocked=Softwarowa instalacija je so wot wašeho systemoweho administratora znjemóžniła.
xpinstallDisabledMessage=Instalacija softwary je tuchwilu znjemóžnjena. Klikńće na Zmóžnić a spytajće hišće raz.
xpinstallDisabledButton=Zmóžnić
xpinstallDisabledButton.accesskey=m

# LOCALIZATION NOTE (addonInstallBlockedByPolicy)
# This message is shown when the installation of an add-on is blocked by
# enterprise policy. %1$S is replaced by the name of the add-on.
# %2$S is replaced by the ID of add-on. %3$S is a custom message that
# the administration can add to the message.
addonInstallBlockedByPolicy=%1$S (%2$S) je so wot twojeho administratora znjemóžnił.%3$S
# LOCALIZATION NOTE (addonDomainBlockedByPolicy)
# This message is shown when the installation of add-ons from a domain
# is blocked by enterprise policy.
addonDomainBlockedByPolicy=Waš systemowy administrator haćeše tute sydło při tym, zo so was wo dowolnosć praša, softwaru na wašim ličaku instalować.

# LOCALIZATION NOTE (addonPostInstall.message2)
# %S is replaced with the localized named of the extension that was
# just installed.
addonPostInstall.message2=%S je so přidał

# LOCALIZATION NOTE (addonDownloadingAndVerifying):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Also see https://bugzilla.mozilla.org/show_bug.cgi?id=570012 for mockups
addonDownloadingAndVerifying=Přidatk so sćahuje a přepruwuje…;#1 přidatkaj so sćahujetej a přepruwujetej…;#1 přidatki so sćahuja a přepruwuja…;#1 přidatkow so sćahuje a přepruwuje…
addonDownloadVerifying=Přepruwuje so

addonInstall.unsigned=(Njewobkrućeny)
addonInstall.cancelButton.label=Přetorhnyć
addonInstall.cancelButton.accesskey=P
addonInstall.acceptButton2.label=Přidać
addonInstall.acceptButton2.accesskey=P

# LOCALIZATION NOTE (addonConfirmInstallMessage,addonConfirmInstallUnsigned):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the number of add-ons being installed
addonConfirmInstall.message=Tute sydło chce přidatk w #1 instalować:;Tute sydło chce #2 přidatkaj w #1 instalować:;Tute sydło chce #2 přidatki w #1 instalować:;Tute sydło chce #2 přidatkow w #1 instalować:
addonConfirmInstallUnsigned.message=Kedźbu: Tute sydło by rady njepřepruwowany přidatk do #1 instalowało. Čińće na swoje riziko dale.;Tute sydło by rady #2 njepřepruwowanej přidatkaj do #1 instalowało. Čińće na swoje riziko dale.;Tute sydło by rady #2 njepřepruwowane přidatki do #1 instalowało. Čińće na swoje riziko dale.;Tute sydło by rady #2 njepřepruwowanych přidatkow do #1 instalowało. Čińće na swoje riziko dale.

# LOCALIZATION NOTE (addonConfirmInstallSomeUnsigned.message):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the total number of add-ons being installed (at least 2)
addonConfirmInstallSomeUnsigned.message=;Kedźbu: Tute sydło by rady #2 přidatkaj w #1 instalowało, někotre z nich su njewobkrućene. Pokročujće z tym na swoje riziko.; Kedźbu: Tute sydło by rady #2 přidatki w #1 instalowało, někotre z nich su njewobkrućene. Pokročujće z tym na swoje riziko.; Kedźbu: Tute sydło by rady #2 přidatkow w #1 instalowało, někotre z nich su njewobkrućene. Pokročujće z tym na swoje riziko.

# LOCALIZATION NOTE (addonInstalled):
# %S is the name of the add-on
addonInstalled=%S je so wuspěšnje instalował.
# LOCALIZATION NOTE (addonsGenericInstalled):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of add-ons
addonsGenericInstalled=#1 přidatk je so wuspěšnje instalował.;#1 přidatkaj stej so wuspěšnje instalowałoj.;#1 přidatki su so wuspěšnje instalowali.;#1 přidatkow je so wuspěšnje instalowało.

# LOCALIZATION NOTE (addonInstallError-1, addonInstallError-2, addonInstallError-3, addonInstallError-4, addonInstallError-5, addonLocalInstallError-1, addonLocalInstallError-2, addonLocalInstallError-3, addonLocalInstallError-4, addonLocalInstallError-5):
# %1$S is the application name, %2$S is the add-on name
addonInstallError-1=Přidatk njeda so zwiskoweho zmylka dla sćahnyć.
addonInstallError-2=Tutón přidatk njeda so instalować, dokelž njewotpowěduje přidatkej, kotryž %1$S wočakowaše.
addonInstallError-3=Přidatk, kotryž sće z tutoho sydła sćahnył, njeda so instalować, dokelž zda so, zo je wobškodźeny.
addonInstallError-4=%2$S njeda so instalować, dokelž %1$S njemóže trěbnu dataju změnić.
addonInstallError-5=%1$S je tute sydło při instalowanju njepřepruwowaneho přidatka haćił.
addonLocalInstallError-1=Tutón přidatk njeda so systemoweho zmylka dla instalować.
addonLocalInstallError-2=Tutón přidatk njeda so instalować, dokelž njewotpowěduje přidatkej, kotryž %1$S wočakowaše.
addonLocalInstallError-3=Tutón přidatk njeda so instalować, dokelž zda so, zo je wobškodźeny.
addonLocalInstallError-4=%2$S njeda so instalować, dokelž %1$S njemóže trěbnu dataju změnić.
addonLocalInstallError-5=Tutón přidatk njeda so instalować, dokelž njeje přepruwowany.

# LOCALIZATION NOTE (addonInstallErrorIncompatible):
# %1$S is the application name, %2$S is the application version, %3$S is the add-on name
addonInstallErrorIncompatible=%3$S njeda so instalować, dokelž z %1$S %2$S kompatibelny njeje.

# LOCALIZATION NOTE (addonInstallErrorBlocklisted): %S is add-on name
addonInstallErrorBlocklisted=%S njeda so instalować, dokelž je wulke riziko, zo wón stabilnostne abo wěstotne problemy zawinuje.

# LOCALIZATION NOTE (webextPerms.header,webextPerms.headerWithPerms,webextPerms.headerUnsigned,webextPerms.headerUnsignedWithPerms)
# These strings are used as headers in the webextension permissions dialog,
# %S is replaced with the localized name of the extension being installed.
# See https://bug1308309.bmoattachments.org/attachment.cgi?id=8814612
# for an example of the full dialog.
# Note, these strings will be used as raw markup. Avoid characters like <, >, &
webextPerms.header=%S přidać?

# %S is brandShortName
webextPerms.experimentWarning=Złóstne přidatki móža waše priwatne daty kradnyć abo wašemu ličakej škodźić. Instalujće tutón přidatk jenož, hdyž žórłu dowěrjeće.
webextPerms.headerWithPerms=%S přidać? Tute rozšěrjenje změje prawo za:
webextPerms.headerUnsigned=%S přidać? Tute rozšěrjenje je njepřepruwowane. Złóstne rozšěrjenja móža waše priwatne daty kradnyć abo wašemu ličakej škodźić. Přidajće jo jenož, hdyž žórłu dowěrjeće.
webextPerms.headerUnsignedWithPerms=%S přidać? Tute rozšěrjenje je njepřepruwowane. Złóstne rozšěrjenja móža waše priwatne daty kradnyć abo wašemu ličakej škodźić. Přidajće jo jenož, hdyž žórłu dowěrjeće. Tute rozšěrjneje změje prawo za:
webextPerms.learnMore2=Dalše informacije
webextPerms.add.label=Přidać
webextPerms.add.accessKey=P
webextPerms.cancel.label=Přetorhnyć
webextPerms.cancel.accessKey=t

# LOCALIZATION NOTE (webextPerms.sideloadMenuItem)
# %1$S will be replaced with the localized name of the sideloaded add-on.
# %2$S will be replace with the name of the application (e.g., Firefox, Nightly)
webextPerms.sideloadMenuItem=%1$S je so %2$S přidał

# LOCALIZATION NOTE (webextPerms.sideloadHeader)
# This string is used as a header in the webextension permissions dialog
# when the extension is side-loaded.
# %S is replaced with the localized name of the extension being installed.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.sideloadHeader=%S je so přidał
webextPerms.sideloadText2=Druhi program na wašim ličaku je přidatk instalował, kotryž móhł waš wobhladowak kazyć. Prošu přepruwujće prawa tutoho přidatka a wubjerće Zmóžnić abo Přetorhnyć (zo byšće jón znjemóžnjeny wostajił).
webextPerms.sideloadTextNoPerms=Druhi program na wašim ličaku je přidatk instalował, kotryž móhł waš wobhladowak kazyć. Prošu wubjerće Zmóžnić abo Přetorhnyć (zo byšće jón znjemóžnjeny wostajił).

webextPerms.sideloadEnable.label=Zmóžnić
webextPerms.sideloadEnable.accessKey=Z
webextPerms.sideloadCancel.label=Přetorhnyć
webextPerms.sideloadCancel.accessKey=P

# LOCALIZATION NOTE (webextPerms.updateMenuItem)
# %S will be replaced with the localized name of the extension which
# has been updated.
webextPerms.updateMenuItem=%S sej nowe prawa wužaduje

# LOCALIZATION NOTE (webextPerms.updateText2)
# %S is replaced with the localized name of the updated extension.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.updateText2=%S je so zaktualizował. Dyrbiće nowe prawa schwalić, prjedy hač budźe so zaktualizowana wersija instalować. Jeli „Přetorhnyć“ wubjerće, so waša aktualna wersija rozšěrjenja wobchowa. Tute rozšěrjenje změje prawo za:

webextPerms.updateAccept.label=Aktualizować
webextPerms.updateAccept.accessKey=A

# LOCALIZATION NOTE (webextPerms.optionalPermsHeader)
# %S is replace with the localized name of the extension requested new
# permissions.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.optionalPermsHeader=%S wo přidatne prawa prosy.
webextPerms.optionalPermsListIntro=Chce:
webextPerms.optionalPermsAllow.label=Dowolić
webextPerms.optionalPermsAllow.accessKey=D
webextPerms.optionalPermsDeny.label=Wotpokazać
webextPerms.optionalPermsDeny.accessKey=t

webextPerms.description.accountsFolders=Rjadowaki wašeho e-mejloweho konta wutworić, přemjenować abo zhašeć
webextPerms.description.accountsIdentities=Identity wašeho e-mejloweho konta wutworić, změnić abo zhašeć
webextPerms.description.accountsRead2=Waše e-mejlowe konta, jich identity a jich rjadowaki pokazać
webextPerms.description.addressBooks=Čitajće a změńće swoje adresniki a kontakty
webextPerms.description.bookmarks=Zapołožki čitać a změnić
webextPerms.description.browserSettings=Nastajenja wobhladowaka čitać a změnić
webextPerms.description.browsingData=Aktualnu přehladowansku historiju, placki a přisłušne daty zhašeć
webextPerms.description.clipboardRead=Daty z mjezyskłada zasadźić
webextPerms.description.clipboardWrite=Daty do mjezyskłada kopěrować
webextPerms.description.compose=Čitajće a změńće swoje e-mejlowe powěsće, mjeztym zo je pisaće a sćeleće
webextPerms.description.compose.send=Spisane mejlki we wašim mjenje pósłác
webextPerms.description.compose.save=Spisane e-mejlowe powěsće jako naćiski abo předłohi składować
webextPerms.description.declarativeNetRequest=Wobsah na kóždej stronje blokować
webextPerms.description.devtools=Rozšěrće wuwiwarske nastroje, zo byšće přistup k swojim datam we wočinjenych rajtarkach měł
webextPerms.description.dns=Přistup k informacijam wo IP-adresy a mjenje serwera
webextPerms.description.downloads=Sćehńće dataje a čitajće a změńće sćehnjensku historiju swojeho wobhladowaka
webextPerms.description.downloads.open=Dataje wočinić, kotrež su so na wašim ličaku sćahnyli
# LOCALIZATION NOTE (webextPerms.description.experiment)
# %S will be replaced with the name of the application
webextPerms.description.experiment=Mějće połny, njewobmjezowany přistup k %S a swojemu ličakej
webextPerms.description.find=Tekst wšěch wočinjenych rajtarkow čitać
webextPerms.description.geolocation=Přistup k wašemu stejnišću
webextPerms.description.history=Mějće přistup k přehladowanskej historiji
webextPerms.description.management=Wužiwanje rozšěrjenjow wobkedźbować a drasty rjadować
webextPerms.description.messagesImport=Powěsće do Thunderbird importować
webextPerms.description.messagesModify=Čitajće a změńće swoje mejlki kaž maja so wam pokazać
webextPerms.description.messagesMove2=Kopěrujće abo přesuńće swoje e-mejlowe powěsće (inkluziwnje jich přesunjenje do rjadowaka papjernika)
webextPerms.description.messagesDelete=Waše e-mejlowe powěsće na přeco zhašeć
webextPerms.description.messagesRead=Čitajće swoje e-mejlowe powěsće a markěrujće abo woznamjeńće je
webextPerms.description.messagesTags=Powěsćowe znački wutworić, změnić a zhašeć
# LOCALIZATION NOTE (webextPerms.description.nativeMessaging)
# %S will be replaced with the name of the application
webextPerms.description.nativeMessaging=Wuměńće powěsće z druhimi programami hač %S
webextPerms.description.notifications=Zdźělenki na was pokazać
webextPerms.description.pkcs11=Kryptografiske awtentifikowanske słužby wobstarać
webextPerms.description.privacy=Nastajenja priwatnosće čitać a změnić
webextPerms.description.proxy=Proksynastajenja wobhladowaka kontrolować
webextPerms.description.sessions=Mějće přistup k njedawno začinjenym rajtarkam
webextPerms.description.tabs=Mějće přistup k rajtarkam wobhladowaka
webextPerms.description.tabHide=Rajtarki wobhladowaka schować a pokazać
webextPerms.description.topSites=Mějće přistup k přehladowanskej historiji
webextPerms.description.unlimitedStorage=Njewobmjezowanu ličbu klientowych datow składować
webextPerms.description.webNavigation=Mějće přistup k aktiwiće wobhladowaka za nawigaciju

webextPerms.hostDescription.allUrls=Mějće přistup k swojim datam za wšě websydła

# LOCALIZATION NOTE (webextPerms.hostDescription.wildcard)
# %S will be replaced by the DNS domain for which a webextension
# is requesting access (e.g., mozilla.org)
webextPerms.hostDescription.wildcard=Mějće přistup k swojim datam za sydła w domenje %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManyWildcards):
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# domains for which this webextension is requesting permission.
webextPerms.hostDescription.tooManyWildcards=Mějće přistup k swojim datam w #1 druhej domenje;Mějće přistup k swojim datam w #1 druhimaj domenomaj;Mějće přistup k swojim datam w #1 druhich domenach;Mějće přistup k swojim datam w #1 druhich domenach

# LOCALIZATION NOTE (webextPerms.hostDescription.oneSite)
# %S will be replaced by the DNS host name for which a webextension
# is requesting access (e.g., www.mozilla.org)
webextPerms.hostDescription.oneSite=Mějće přistup k swojim datam za %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManySites)
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# hosts for which this webextension is requesting permission.
webextPerms.hostDescription.tooManySites=Mějće přistup k swojim datam na #1 druhim sydle;Mějće přistup k swojim datam na #1 druhimaj sydłomaj;Mějće přistup k swojim datam na #1 druhich sydłach;Mějće přistup k swojim datam na #1 druhich sydłach

# LOCALIZATION NOTE (webextSitePerms.headerWithPerms,webextSitePerms.headerUnsignedWithPerms)
# This string is used as a header in the webextension permissions dialog,
# %1$S is replaced with the localized name of the extension being installed.
# %2$S will be replaced by the DNS host name for which a webextension enables permissions
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextSitePerms.headerWithPerms=%1$S přidać? Tute rozšěrjenje %2$S slědowace kmanosće garantuje:
webextSitePerms.headerUnsignedWithPerms=%1$S přidać? Tute rozšěrjenje je njepřepruwowane. Złóstne rozšěrjenja móža waše priwatne daty kradnyć abo wašemu ličakej škodźić. Přidajće jo jenož, hdyž žórłu dowěrjeće. Tute rozšěrjenje %2$S slědowace kmanosće garantuje:

# These should remain in sync with permissions.NAME.label in sitePermissions.properties
webextSitePerms.description.midi=Přistup k MIDI-gratam
webextSitePerms.description.midi-sysex=Přistup k MIDI-gratam z podpěru za SysEx

# LOCALIZATION NOTE (webext.defaultSearch.description)
# %1$S is replaced with the localized named of the extension that is asking to change the default search engine.
# %2$S is replaced with the name of the current search engine
# %3$S is replaced with the name of the new search engine
webext.defaultSearch.description=%1$S chce wašu standardnu pytawu wot %2$S do %3$S změnić. Je to w porjadku?
webext.defaultSearchYes.label=Haj
webext.defaultSearchYes.accessKey=H
webext.defaultSearchNo.label=Ně
webext.defaultSearchNo.accessKey=N
